### Method

# Gtk PrintDialogget_print_settings

since: 4.14

#### Declaration [src]

    GtkPrintSettings*
    gtk_print_dialog_get_print_settings (
      GtkPrintDialog* self
    )

#### Description [src]

Returns the print settings for the print dialog.

Available since: 4.14

Gets property | `Gtk.PrintDialog:print-settings`

#### Return value

Type: `GtkPrintSettings`

The settings.

The data is owned by the instance.